--- !ditz.rubyforge.org,2008-03-06/issue 
title: last message of every source is returned twice during polling
desc: http://rubyforge.org/pipermail/sup-talk/2008-April/001358.html
type: :bugfix
component: sup
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-05-01 01:11:50.650800 Z
references: []

id: 4daa2721dac8dfeb8730ee081f73b6c62702bd3e
log_events: 
- - 2008-05-01 01:11:51.434589 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-07-31 00:54:39.589377 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - unassigned from release 0.6
  - ""
git_branch: 
